<?php
$z[0]=Array("field","钦江县故城遗址,钦江县故城遗址",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","钦江县故城遗址钦江县故城遗址位于钦州城东北郊的上东坝村。建于隋朝。故城遗址呈正方形，用黄褐沙土夯筑而成。城墙每面长150米，总面积2万平方米。有东西南北四门，南门外有古庙遗址。曾采到鎏金小佛像等文物。为自治区级重点文物保护单位。,钦江县故城遗址,",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","钦江县故城遗址_钦南区钦江县故城遗址旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　钦江县故城遗址\n</p><p>　　钦江县故城遗址位于钦州城东北郊的上东坝村。建于隋朝。故城遗址呈正方形，用黄褐沙土夯筑而成。城墙每面长150米，总面积2万平方米。有东西南北四门，南门外有古庙遗址。曾采到鎏金小佛像等文物。为自治区级重点文物保护单位。<div align=center style=\"margin:0 0 0 5px\"></div>",561,885);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403203150K060-3UW.gif",887,972);
$z[7][4]['name']="litpic";

?>